nav:
    cart: Cart
    login: Sign in
home:
    tagline: A modern e-commerce experience
    welcome: 'Welcome to %shop%'
    categories: Browse categories
    featured: Featured products
category:
    empty: 'No products in this category yet.'
product:
    description: Description
    add_to_cart: Add to cart
    out_of_stock: Out of stock
    added_to_cart: 'Product added to your cart.'
cart:
    title: Your cart
    empty: 'Your cart is empty.'
    back_home: Continue shopping
    product: Product
    unit_price: Price
    quantity: Quantity
    total: Total
    update: Update
    subtotal: Subtotal
    discount: Discount
    coupon_placeholder: 'Coupon code'
    coupon_apply: Apply
    coupon_invalid: 'This coupon code is invalid or expired.'
    coupon_applied: 'Coupon applied to your cart.'
    checkout: 'Proceed to checkout'
checkout:
    title: Checkout
    contact: Contact
    email: Email
    billing: Billing address
    shipping: Shipping address
    same_address: 'Use the same address for shipping'
    shipping_method: 'Shipping method'
    payment: 'Payment method'
    place_order: 'Place order'
    thanks: 'Thank you for your order!'
    confirmation: 'Your order %reference% has been received.'
    total: Total
    continue: 'Continue shopping'
account:
    login: 'Sign in'
    register: 'Create an account'
    register_cta: 'No account yet? Register'
    dashboard: 'My account'
    welcome: 'Welcome, %name%'
    orders: 'Order history'
    no_orders: 'You have no orders yet.'
    date: Date
    status: Status
    total: Total
    email: Email
    password: Password
    first_name: 'First name'
    last_name: 'Last name'
    logout: 'Sign out'
address:
    first_name: 'First name'
    last_name: 'Last name'
    company: Company
    line1: Address
    line2: 'Address (line 2)'
    postal_code: 'Postal code'
    city: City
    state: 'State / Region'
    country_code: 'Country (ISO)'
    phone: Phone
